<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<Container>
		<Button name="xfw_netmgr_item_btn" isanimation="true" normalimage="file='xfw/xfwskin/NetMgrItemBtn.png' src='0,0,74,100'" hotimage="file='xfw/xfwskin/NetMgrItemBtn.png' src='74,0,148,100'" pushedimage="file='xfw/xfwskin/NetMgrItemBtn.png' src='148,0,222,100'"/>
		<VerticalLayout mouse="false" mousechild="false">
			<Control/>
			<HorizontalLayout name="xfw_netmgr_item_count" height="28">
				<Control/>
				<Control width="21" bkimage="file='xfw/xfwskin/NetMgrItemNumGray.png' src='0,0,21,28'"/>
				<Control/>
			</HorizontalLayout>
			<Control/>
			<Control name="xfw_netmgr_item_title" width="49" height="12" padding="12,6,13,7"/>
		</VerticalLayout>
	</Container>
</Window>